# Group
group:
    edit:
        submit: Update group
    show:
        name: Group name
    new:
        submit: Create group
    flash:
        updated: The group has been updated
        created: The group has been created
        deleted: The group has been deleted

# Security
"Bad credentials": Invalid username or password

security:
    login:
        username: "Username or Email"
        password: "Password"
        remember_me: Remember me
        submit: Login

# Profile
profile:
    show:
        username: Username
        email: Email
        firstname: Firstname
    edit:
        submit: Update
    flash:
        updated: The profile has been updated

# Password change
change_password:
    submit: Change password
    flash:
        success: The password has been changed

# Registration
registration:
    check_email: An email has been sent to %email%. It contains an activation link you must click to activate your account.
    confirmed: Congratulations %firstname%, your account is now activated.
    complete: To complete your account details please click
    back: Back to the originating page.
    submit: Register
    flash:
        user_created: The user has been created successfully
    email:
        subject: Shoes 9 Plus - Welcome %username%!
        message: |
            Hello %username%!

            To finish activating your Shoes 9 Plus account - please visit %confirmationUrl%

            Regards,
            the Shoes 9 Plus Team.

# Password resetting
resetting:
    password_already_requested: The password for this user has already been requested within the last 24 hours.
    check_email: An email has been sent to %email%. It contains a link you must click to reset your password.
    request:
        invalid_username: The username or email address "%username%" does not exist.
        username: "Username or email address:"
        submit: Reset password
    reset:
        submit: Change password
    flash:
        success: The password has been reset successfully
    email:
        subject: Shoes 9 Plus - Reset Password
        message: |
            Hello %firstname%!

            To reset your Shoes 9 Plus password - please visit %confirmationUrl%

            Regards,
            the Shoes 9 Plus Team.

# Global strings
layout:
    logout: Logout
    login: Login
    register: Register
    logged_in_as: Logged in as %username%

# Form field labels
form:
    group_name: "Group name"
    username: "Username"
    email: "Email"
    current_password: "Current password"
    password: "Password"
    password_confirmation: "Confirm Password"
    new_password: "New password"
    new_password_confirmation: "Confirm Password"
